Bug 1611943 - Please update it to the last version (8u202-b00)
Summary: Please update it to the last version (8u202-b00)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openjfx
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas De Amicis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-03 06:35 UTC by Frank Büttner
Modified: 2018-12-11 15:45 UTC (History)
4 users (show)

Fixed In Version: openjfx-8.0.202-2.b02.fc28 openjfx-8.0.202-2.b02.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 02:14:18 UTC


Attachments (Terms of Use)

Description Frank Büttner 2018-08-03 06:35:23 UTC
Only version 8u151 will available.

Comment 1 Jonny Heggheim 2018-08-03 10:28:20 UTC
I have orphaned openjfx, it will not be updated unless a new maintainer steps up

Comment 2 Nicolas De Amicis 2018-11-26 09:40:54 UTC
I'm evaluating the upgrading effort

Comment 3 Fedora Update System 2018-11-28 12:19:14 UTC
openjfx-8.0.202-2.b02.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-821dbc4a5a

Comment 4 Fedora Update System 2018-11-28 12:19:47 UTC
openjfx-8.0.202-2.b02.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f752a46b86

Comment 5 Fedora Update System 2018-11-29 02:03:07 UTC
openjfx-8.0.202-2.b02.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f752a46b86

Comment 6 Fedora Update System 2018-11-29 03:18:04 UTC
openjfx-8.0.202-2.b02.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-821dbc4a5a

Comment 7 Fedora Update System 2018-12-07 02:14:18 UTC
openjfx-8.0.202-2.b02.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-12-07 02:38:48 UTC
openjfx-8.0.202-2.b02.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 ml 2018-12-11 15:45:25 UTC

Hi,

I hope I may report the following issue:

After updating to openjfx-8.0.202-2.b02.fc28 (on FC28) I observed this error with the Java application 'MediathekView' (https://mediathekview.de/):

(java:9084): Gdk-ERROR **: 13:50:47.382: The program 'java' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadWindow (invalid Window parameter)'.

After downgrading the openjfx package (openjfx-8.0.152-12.b04.fc27) the application works again without any problem.


Note You need to log in before you can comment on or make changes to this bug.